Name:      sphere-indexhtml
Version:   8
Release:   7%{?dist}.1
Summary:   Browser default start page for MSVSphere
Source:    %{name}-%{version}-7.tar.gz
Patch0:    0001-INF-1031-Clean-up-everything.patch
License:   Distributable
URL:       https://msvsphere-os.ru/
Group:     Documentation
BuildArch: noarch

Obsoletes: redhat-indexhtml < %{version}-%{release}
Obsoletes: centos-indexhtml < %{version}-%{release}

Provides:  redhat-indexhtml
Provides:  centos-indexhtml

%description
The indexhtml package contains the welcome page shown by your Web browser,
which you'll see after you've successfully installed MSVSphere.

The Web page provided by indexhtml tells you how to register your MSVSphere
software and how to get any support that you might need.

%prep
%setup -q -n HTML
%patch0 -p1

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML
cp -a . $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/


%files
%{_defaultdocdir}/HTML/*

%changelog
* Thu Jul 11 2024 Arkady L. Shane <tigro@msvsphere-os.ru> - 8-7.1
- INF-1031 Clean up everything

* Fri Dec 22 2023 Arkady L. Shane <tigro@msvsphere-os.ru> - 8-7
- Merge from MSVSphere 9.3
